
Redmine - Feature #7072

REST API for news

2010-12-07 23:01 - Jean-Philippe Lang

Status: Closed Start date: 2010-12-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: REST API Estimated time: 0.00 hour

Target version: 1.1.0   

Resolution: Fixed   

Description

Associated revisions

Revision 4505 - 2010-12-12 18:00 - Jean-Philippe Lang

Refactor and add tests for News #index API (#7072).

History

#1 - 2010-12-07 23:02 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

#2 - 2010-12-18 14:47 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Adding/editing news via the API will be added in a later version.
